package com.bocloud.cmp.provider.veeam.br;

import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;
import com.bocloud.nms.model.veeam.SessionModel;

import java.util.List;

public interface SessionProvider extends SuperProvider {

    public BocloudResult<List<SessionModel>> list();

    public BocloudResult<SessionModel> getJobSession(String id);
}
